
// DLP_Control.h : main header file for the PROJECT_NAME application
//

#pragma once

#ifndef __AFXWIN_H__
	#error "include 'stdafx.h' before including this file for PCH"
#endif

#include "resource.h"		// main symbols


// CDLP_ControlApp:
// See DLP_Control.cpp for the implementation of this class
//

class CDLP_ControlApp : public CWinApp
{
public:
	CDLP_ControlApp();

// Overrides
public:
	virtual BOOL InitInstance();
	virtual int ExitInstance();

// Implementation

	DECLARE_MESSAGE_MAP()
};

extern CDLP_ControlApp theApp;